#nKurs {
	width: 170px;
	background: #FFFFFF;
	padding: 1px;
}
#nKurs table {
	border: 1px solid #333399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#nKurs table th {
	color: #FFFFFF;
	background-color: #333399;
	font-size: 10px;
	padding: 2px 0px;
}
#nKurs table td {
	font-size: 10px;
	color: #333399;
	padding: 1px 2px;
}
#nKurs table td.curr {
	font-weight: bold;
}
#nKurs table td.row1 {
	background-color: #EEF1F6;
}
#nKurs table td.row2 {
	background-color: #EBF2FF;
}
#nKurs cite {
	display: block;
	color: #333399;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
#nKurs a:link, #nKurs a:visited {
	color: #333399;
	text-decoration: none;
}
#nKurs a:hover {
	color: #FF0000;
}